.ts04-Title-Raleway-Thin
{
	font-family: raleway-n1, sans-serif;
}

.Paragraph
{
	font-family: cabin-n4, sans-serif;
}

.quote---text
{
	font-family: open-sans-n3, sans-serif;
}

.H2-header
{
	font-family: cabin-n7, sans-serif;
}

#u18355-4
{
	font-family: raleway-n5, sans-serif;
}

#u18353-4,#u8816-4
{
	font-family: raleway-n4, sans-serif;
}

#u18360-22,#u20034-6
{
	font-family: raleway-n4, sans-serif;
}

